en-GB:
  error_scm_annotate_big_text_file: "The entry cannot be annotated, as it exceeds the maximum text file size."
  setting_issue_group_assignment: Allow issue assignment to groups
  setting_default_issue_start_date_to_creation_date: Use current date as start date for new issues
  notice_issue_successful_create: Issue %{id} created.
  label_between: between
  label_diff: diff
  text_git_repository_note: Repository is bare and local (e.g. /gitrepo, c:\gitrepo)
  description_query_sort_criteria_direction: Sort direction
  description_project_scope: Search scope
  description_filter: Filter
  description_user_mail_notification: Mail notification settings
  description_date_from: Enter start date
  description_message_content: Message content
  description_available_columns: Available Columns
  description_date_range_interval: Choose range by selecting start and end date
  description_issue_category_reassign: Choose issue category
  description_search: Searchfield
  description_notes: Notes
  description_date_range_list: Choose range from list
  description_choose_project: Projects
  description_date_to: Enter end date
  description_query_sort_criteria_attribute: Sort attribute
  description_wiki_subpages_reassign: Choose new parent page
  description_selected_columns: Selected Columns
  label_parent_revision: Parent
  label_child_revision: Child
  button_edit_section: Edit this section
  setting_repositories_encodings: Attachments and repositories encodings
  description_all_columns: All Columns
  button_export: Export
  label_export_options: "%{export_format} export options"
  error_attachment_too_big: This file cannot be uploaded because it exceeds the maximum allowed file size (%{max_size})
